USE COWS

GO
ALTER TABLE dbo.MPLS_EVENT NOCHECK CONSTRAINT ALL

GO
DELETE FROM LK_ACTY_LOCALE WITH (TABLOCKX)

GO
INSERT LK_ACTY_LOCALE(ACTY_LOCALE_ID,ACTY_LOCALE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','Domestic','1','1','1',GETDATE(),GETDATE())
INSERT LK_ACTY_LOCALE(ACTY_LOCALE_ID,ACTY_LOCALE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','International','1','1','1',GETDATE(),GETDATE())
INSERT LK_ACTY_LOCALE(ACTY_LOCALE_ID,ACTY_LOCALE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','Both','1','1','1',GETDATE(),GETDATE())

GO
ALTER TABLE dbo.MPLS_EVENT CHECK CONSTRAINT ALL

GO